import React from 'react';
// @ts-ignore
import ShadertoyReact from 'shadertoy-react';
// @ts-ignore
import fs from '../shaders/baseLattice';

/**
 * @return {jsx} a shader
 */
export default function BaseLattice() {
	return (
		<ShadertoyReact fs={fs} />
	);
};
